Subject: Re: article !
From: "Steve Bamford ARC" <[email-masked]>
To: "Patrick Spitaels" <[email-masked]>
Date: Thu, 13 Nov 2003 17:05:00 -0800

Hi Patrick,
Thanks for sending in your Viggen article.  It's a beauty.  I'll have it on ARC in less than 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Patrick Spitaels 
  To: Steve Bamford 
  Sent: Wednesday, November 12, 2003 2:15 AM
  Subject: article !

  Hi Steve,
  long time without saying something....but i didn't have a lot of " spare" time for the moment !
  So, i'll take the moment now to write a little article for you, hope it's ok !
  For the pics, i normally add the number of the pics used in the article during the building and joined finished pics of the model where you'll take what you want !
  Have a great day !
  Patrick

   
   
  F 16 N from NSAWC at 1/48.
   
  Model is from HASEGAWA, starting from a C box, added a BLACK BOX cockpit from an A model as i didn't have anything else in stock...decals are from TWOBOBS sheet n° 48-038 F-16N Old-School Aggressors  .
   
  As soon as TWOBOBS released their new decal sheet about those Falcons i stated my project !
  I was checking what i've in stock , a Black Box cockpit for an A variant, where i modify the instruments panel .( pics falcon 1295 through falcon 1302)
  I paint the seat separatly, alxays a thing i enjoy ! ( pics 1308 / 1309 )
  The making of this resin cockpit didn't need explanations, a careful painting job and dry fitting inside the fuselage; give you a good result.
  For the paint i'm using TESTORs paints and i weathered it with a light drybrush a light grey / white and TAMIYA smoke in each corner.
   
  The next point was the air intake, this C model didn't have the Big Mouth intake, so i used the normal one which was hopefully provided in my box ! To have a good look i decide to modify the intake channel, adding a plasticard piece which a place as a channel,i also simulate the engine blades at the end of it. ( pics falcon 0964 / 0966 / 0967/ 0969 / 0942 / 1001 ). After that, some light putty is needed and it give a good result inside the intake ! I've adde a pic showing the plasticard piece that i inserted.
   
  Ok, next point was tha wheel wells, a light detailing inside, taking as reference the new DACO book about the FALCON. As usually i used plasticard, i was just looking to have something " close" the real one....( pics 0963 / 1303 / 1304 / 1305)
   
  The job on the fuselage, with some add of putty at the junction fuselage / wings, nothing overwhelming with that....closing the gap to all the pylons that are not used; with punched pieces of plasticard; and adding a U profile on the Sidewinder rails.
  ( pics 1306 / 1307 )
  OK, now the paint job, with a first coat of grey matching the reference given by TWOBOBS, still in the TESTOR range.
  As usual, i lightened my paint directly, so i have all my panels lightened.
   
  ( pics 1625 / 1626 )
  Next i'll covered tha whole plane with tape to draw directly on it the special pattern of the green camo.
  ( pics 1624 / 1627 / 1628 )
   
  After carefully cutting the pattern, i paint it in green, giving the same treatment to lighten the paint.
  ( pics 1629 / 1630 / 1631 )
   
  Wheathering process with TAMIYA smoke in each panels lines...
  ( pics 1632 / 1633 )
  an then i coat of FUTURE just before decaling.
  ( pics 1634 / 1635)
   
  decals went out very easily and need no comments, everybody knows the quality of the TWOBOBS decals now !
  Another coat of FUTURE seal the job, so i'm sure i didn't have troubles with " silvering" .
   
   then i apply a mix of gloss / matt coat on the entire model.
  I add at this moment all the parts like gears  / exhaust / pods and canopy.
  Well, this is a very interesting Falcon, an easy model to build which give a great result on the modeling meeting !!
  Thanks TWOBOBS for realeasing such great scheme !
   
  Hope you enjoy it !
   
  Patrick
   
  IPMS Belgium
  Ans Modelisme
   
  http://www.ansmodelisme.com

   

------------------------------------------------------------------------------